import {
  request
} from "@/utils/request";

export default {
  List(data) {
    return request({
      url: "/admin/recharge/List",
      method: "GET",
      data,
      type: 'store'
    });
  },

  save(data) {
    return request({
      url: "/admin/recharge/save",
      method: "GET",
      data,
      type: 'store'
    });
  },

  recharge_list(data) {
    return request({
      url: "/admin/recharge/recharge_list",
      method: "GET",
      data,
      type: 'store'
    });
  },


  del(data) {
    return request({
      url: "/admin/recharge/del",
      method: "GET",
      data,
      type: 'store'
    });
  },

  rechargeSet: {
    list(data) {
      return request({
        url: "/admin/rechargeSet/list",
        method: "GET",
        data,
        type: 'store'
      });
    },
    save(data) {
      return request({
        url: "/admin/rechargeSet/save",
        method: "GET",
        data,
        type: 'store'
      });
    },
  }

};